/* Global CSS */


/* Header */
.customHeader .phoneBox {   margin: 0px 0px;}
.page-main-fullwidth {    box-sizing: border-box;    margin-left: auto;    margin-right: auto;    max-width: 1440px;    padding-left: 50px;    padding-right: 50px;}

/* footer */
.copyright { text-align:center; width:100%; background-color:#08101e; margin-top:45px}
.page-footer .footer.content { padding-bottom: 0px;}

/* navigation */
.navigation ul li ul li a:hover { transition: 0.4s;    opacity: 1;}
.navigation ul li a {letter-spacing: 1.2px; font-weight:500;}
.navigation ul li ul li a { font-weight: 500;}

/* Sidebar Contact Us */
.block-contact-form, .block-reorder { border: 1px #b6cad4 solid; box-shadow: none;}

/* Why Dynamism */
.whyDynamismBox { background: #fdfdfd;    border-top: 1px solid #e8e8e8; border-bottom: none;}
.whyDynamismBox .listView .col-1 p {    color: #636262; font-size: 1.35rem;}
.whyDynamismBox .header-box {margin-bottom: 0px;}
.why-dyna-who {border-top: 1px solid #e8e8e8; padding-top:30px}
.whyDynamismBox h2 {color: #4a4a4a;}
.whyDynamismBox .header-box span { border-left: 1px solid #d4d4d4;}
@media (max-width: 767px){
.whyDynamismBox {text-align: center;}
.whyDynamismBox li::before {display: none;}
.whyDynamismBox .header-box h2:after { width: 12%; left: 44%;}
.whyDynamismBox .listView .col-1 figure { margin-right: 0px;}
}

/* Klevu Search */
.klevuSearchResults-l2 ul li .klevu-saleprice-l2 { display: none;}

/* One Step Checkout */
.checkout-index-index button.iosc-place-order-button {    background: #279e00 !important; }
.action.primary.iosc-place-order-button:hover, .action.primary.iosc-place-order-button:active, .action.primary.iosc-place-order-button:focus { transition: 0.5s;}

/* Cart Page */
.page-main .subtotal .price-excluding-tax .cart-price .price {    color: #000816;}
.checkout-cart-index .page-main .cart-price .price {color: #737373;}

.copyright {background-color:#000816 !important;}

.brand-page-layout select, .error-page select { font-weight: 500;}
.cms-home .page-main .select-brand .page-main-fullwidth .brand-box .brand-search select { text-transform: none;    font-weight: 500;}
.designers-researchers-box { border-top: 1px solid #203651;}

a:hover { opacity:0.8; color:initial; }
a:active { color:#b72025; }


@media only screen and (max-width: 450px) {
.widget_welcome_message_content {display:none !important;}
}


/* Button Pulse Animation */

.button-pulse {
	-webkit-animation-duration: 2.3s;
	-webkit-animation-iteration-count: infinite; 
	animation-duration: 2.3s;
	animation-iteration-count: infinite; 

	-webkit-animation-name: pulse;
	-webkit-animation-duration: 2.3s;
	animation-name: pulse;
	animation-duration: 2.3s;
}

@keyframes pulse{
	from {
		-webkit-box-shadow: 0 0 0px #b80000;
	} 50% {
		-webkit-box-shadow: 0 0 14px #b80000;
		background-color: rgba(184,0,0,0.3);
	} to {
		-webkit-box-shadow: 0 0 0px #b80000;
	}
}

@-webkit-keyframes pulse{
	from {
		-webkit-box-shadow: 0 0 0px #b80000;
	} 50% {
		-webkit-box-shadow: 0 0 14px #b80000;
		background-color: rgba(184,0,0,0.3);
	} to {
		-webkit-box-shadow: 0 0 0px #b80000;
	}
}
